Universal Transfer
HTTP Request
- POST
/api/v3/capital/sub-account/universalTransfer
Required Permission: SPOT_TRANSFER_WRITE
Weight(IP): 50
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| clientTranId | string | NO | 32-character alphanumeric string |
| fromAccount | string | NO | Transfer from master account by default if fromAccount is not sent |
| toAccount | string | NO | Transfer to master account by default if toAccount is not sent |
| fromAccountType | string | YES | fromAccountType:"SPOT","FUTURES" |
| toAccountType | string | YES | toAccountType:"SPOT","FUTURES" |
| asset | string | YES | asset,eg:USDT |
| amount | string | YES | amount,eg:1.82938475 |
| timestamp | string | YES | timestamp |
| signature | string | YES | sign |
Response Parameters
| Name | Type | Description |
|---|---|---|
| tranId | string | transfer ID |
Response
{
"tranId":11945860693
}